//Student.java
package Task2;

public class Student extends Person {
    public Student() {
        super();
    }

    public void sayHello() {
        System.out.println(String.format("大家好，我叫%s，今年%d岁，很高兴认识大家", this.name, this.age));
    }

    public static void main(String[] args) {
        Student s1 = new Student();
        s1.name = "Jack";
        s1.age = 18;
        s1.sayHello();
    }
}
